Bug 734525 - default.conf has wrong default value
Summary: default.conf has wrong default value
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Beaker
Classification: Community
Component: lab controller
Version: 0.7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: ---
Assignee: Bill Peck
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-30 17:04 UTC by Bill Peck
Modified: 2019-05-22 13:40 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-08 02:42:58 UTC


Attachments (Terms of Use)

Description Bill Peck 2011-08-30 17:04:18 UTC
Description of problem:

LabController/proxy/src/bkr/labcontroller/default.conf

has

PROXY_PID_FILE = "/var/run/beaker-proxy.pid"

And it should have

PROXY_PID_FILE = "/var/run/beaker-lab-controller/beaker-proxy.pid""

Comment 2 Dan Callaghan 2011-09-08 02:42:58 UTC
Beaker 0.7.1 has been released.


Note You need to log in before you can comment on or make changes to this bug.